/* EDIT */
	.EditNestedBlockWrapper {
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 5px solid #000;
	}
	.EditNestedBlockWrapper .editNestedBlockColumn{
		width: 99%;
		margin-right: 1%;
	}
	.EditNestedBlockWrapper.layout-4 .editNestedBlockColumn,
	.EditNestedBlockWrapper.layout-3 .editNestedBlockColumn,
	.EditNestedBlockWrapper.layout-2 .editNestedBlockColumn{
		width: 49%;
	}
	.xEditNestedBlockWrapper.layout-3 .editNestedBlockColumn{
		width: 32%;
	}
	.xEditNestedBlockWrapper.layout-4 .editNestedBlockColumn{
		width: 24%;
	}
/* ^ EDIT */
/* FRONTEND */
	.NestedBlockWrapper { }
	.NestedBlockWrapper .nestedBlockColumn .container {
		margin:0px auto;
		padding:0px 0px;
	}
	.NestedBlockWrapper .nestedBlockColumn .withbg .container {
		padding:0px 20px;
	}
	.NestedBlockWrapper .nestedBlockColumn{
		width: 100%;
		overflow: hidden;
	}
	.NestedBlockWrapper .layout-2 .nestedBlockColumn{
		width: 48%;
		margin-right: 2%;
	}
	.NestedBlockWrapper .layout-3 .nestedBlockColumn{
		width: 31%;
		margin-right: 2%;
	}
	.NestedBlockWrapper .layout-4 .nestedBlockColumn{
		width: 23%;
		margin-right: 2%;
	}
/* ^ FRONTEND */

@media (max-width:1000px) {
	.NestedBlockWrapper .layout-4 .nestedBlockColumn,
	.NestedBlockWrapper .layout-3 .nestedBlockColumn,
	.NestedBlockWrapper .layout-2 .nestedBlockColumn,
	.NestedBlockWrapper .nestedBlockColumn{
		width: 100%;
		margin: 5px 0;
	}
}
